Bug 251698 - script failed on upgrade
Summary: script failed on upgrade
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nspluginwrapper (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Martin Stransky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-10 14:21 UTC by Bill Nottingham
Modified: 2014-03-17 03:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-14 08:38:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2007-08-10 14:21:12 UTC
Description of problem:

  Updating  : nspluginwrapper              ##################### [ 77/220] 
error: %post(nspluginwrapper-0.9.91.4-15.fc8.i386) scriptlet failed, exit status 127

Version-Release number of selected component (if applicable):

0.9.91.4-15.fc8

This is on a x86_64 box.

Comment 1 Martin Stransky 2007-08-10 14:31:25 UTC
hm, I can't reproduce it...

Comment 2 Martin Stransky 2007-08-13 11:14:26 UTC
There's a new package, nspluginwrapper-0.9.91.4-16.fc8, can you check it please?

Comment 3 Martin Stransky 2007-08-13 15:23:25 UTC
i can reproduce it.

Comment 4 Martin Stransky 2007-08-14 08:38:57 UTC
fixed in nspluginwrapper-0.9.91.4-17.fc8.


Note You need to log in before you can comment on or make changes to this bug.